[ad]

;Typ se prevadi v PHP
typ_php.column = 'type'
typ_php.type = int
typ_php.attrName = 'option'

zakazka_typ.column='agreement'
zakazka_typ.type='int'
zakazka_typ.convert.1=1
zakazka_typ.convert.2=2

nemovitost_uir_kraj_text.column='regionText'
nemovitost_uir_kraj_text.type='string'
nemovitost_uir_kraj_text.value='"@this" ? @this : nem tudom'

nemovitost_uir_obec_text.column='cityText'
nemovitost_uir_obec_text.type='string'
nemovitost_uir_obec_text.value='"@this" ? @this : nem tudom'

nemovitost_ctvrt.column='suburbText'
nemovitost_ctvrt.type='string'
nemovitost_ctvrt.unset='"@this" ? @null : @_convertedValue'

nemovitost_cena_prodej.column = 'price'
nemovitost_cena_prodej.type = 'int'
nemovitost_cena_prodej.attrName = 'intval'
nemovitost_cena_prodej.unset = '@zakazka_typ == 1 ? @null : @_convertedValue'

nemovitost_cena_pronajem.column = 'price'
nemovitost_cena_pronajem.type = 'int'
nemovitost_cena_pronajem.unset = '@zakazka_typ == 2 ? @null : @_convertedValue'

nemovitost_mena.column = 'currency'
nemovitost_mena.type = 'int'
nemovitost_mena.attrName = 'option'
nemovitost_mena.value = '@this ? @this : 1'
nemovitost_mena.convert.1=1
;USD hodi chybu v PHP
nemovitost_mena.convert.3=2

;payingperiod

;stav:
nemovitost_stav_objektu.column='condition'
nemovitost_stav_objektu.type='int'
nemovitost_stav_objektu.convert.1=4
nemovitost_stav_objektu.convert.2=4
nemovitost_stav_objektu.convert.3=3
nemovitost_stav_objektu.convert.4=7 ; ve stavbe -> novostavba
nemovitost_stav_objektu.convert.5=7 ;projekt -> novostavba
nemovitost_stav_objektu.convert.6=7; 
nemovitost_stav_objektu.convert.7=6; k demolici -> potrebuje renovaci
nemovitost_stav_objektu.convert.8=6; pred reko -> potrebuje renovaci
nemovitost_stav_objektu.convert.9=5; po reko -> potrebuje renovaci
;stav se proste vzdycky musi poslat
nemovitost_stav_objektu.value = '@this ? @this : 4'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'int'
nemovitost_topeni.attrName = 'option'
nemovitost_topeni.solvedInPHP='first checked'
nemovitost_topeni.convert.0 = 1
nemovitost_topeni.convert.1 = 2
nemovitost_topeni.convert.2 = 8
nemovitost_topeni.convert.3 = 4
nemovitost_topeni.convert.4 = 4
nemovitost_topeni.convert.5 = 4
nemovitost_topeni.convert.6 = 5
nemovitost_topeni.convert.7 = 2
nemovitost_topeni.convert.-1 = 10

nemovitost_fullroom.column='rooms'
nemovitost_fullroom.type='int'
nemovitost_fullroom.attrName = 'intval'
nemovitost_fullroom.unset = '@this ? @null : @_convertedValue'

;viz Irest_Model_Nabidka
nemovitost_plocha_celkova.column = 'floorspace'
nemovitost_plocha_celkova.type = 'int'
nemovitost_plocha_celkova.attrName = 'intval'
nemovitost_plocha_celkova.unset = 'inList<@nemovitost_typ, 2, 3, 4, 11> ? @null : @_convertedValue'
nemovitost_plocha_celkova.value = '@this ? @this : 1'

nemovitost_plocha_uzitna.column = 'floorspace'
nemovitost_plocha_uzitna.type = 'int'
nemovitost_plocha_uzitna.attrName = 'intval'
nemovitost_plocha_uzitna.unset = 'inList<@nemovitost_typ, 1, 5, 6, 7 ,8, 10>? @null : @_convertedValue'
nemovitost_plocha_uzitna.value = '@this ? @this : 1'

nemovitost_plocha_kancelari.column = 'floorspace'
nemovitost_plocha_kancelari.type = 'int'
nemovitost_plocha_kancelari.attrName = 'intval'
nemovitost_plocha_kancelari.unset = 'inList<@nemovitost_typ, 9> ? @null : @_convertedValue'
nemovitost_plocha_kancelari.value = '@this ? @this : 1'

nemovitost_popis_detailni.column = 'descriptionText'
nemovitost_popis_detailni.type = 'string'
nemovitost_popis_detailni.CDATA = true

tagy.column = 'tagsText'
tagy.type = 'string'
;tagy.CDATA = true

[agent]
nameText.column = 'nameText'
nameText.type = 'string'
nameText.value = '@uzivatel_os_jmeno @uzivatel_os_prijmeni'

telefon.column = 'phonenumberText'
telefon.type = 'string'

email.column = 'emailText'
email.type = 'string'